<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_choice action="INSERT_OR_UPDATE" field="depot" table="x_cdltd_loaner_req_loaner_request" version="3">
        <sys_choice_set action="INSERT_OR_UPDATE">
            <element>depot</element>
            <name>x_cdltd_loaner_req_loaner_request</name>
            <sys_class_name>sys_choice_set</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-06-08 13:55:39</sys_created_on>
            <sys_id>3c7e28d4284851107f444e4ee4f07feb</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>depot</sys_name>
            <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">de99b380288451107f444e4ee4f07fff</sys_package>
            <sys_policy/>
            <sys_scope display_value="Loaner Request">de99b380288451107f444e4ee4f07fff</sys_scope>
            <sys_update_name>sys_choice_x_cdltd_loaner_req_loaner_request_depot</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-06-08 13:55:39</sys_updated_on>
        </sys_choice_set>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>depot</element>
            <hint/>
            <inactive>false</inactive>
            <label>New York</label>
            <language>en</language>
            <name>x_cdltd_loaner_req_loaner_request</name>
            <sequence>0</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-06-08 13:55:39</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>f47e28d4284851107f444e4ee4f07feb</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-06-08 13:55:39</sys_updated_on>
            <value>ny</value>
        </sys_choice>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>depot</element>
            <hint/>
            <inactive>false</inactive>
            <label>London</label>
            <language>en</language>
            <name>x_cdltd_loaner_req_loaner_request</name>
            <sequence>1</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-06-08 13:55:39</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>b47e28d4284851107f444e4ee4f07fee</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-06-08 13:55:39</sys_updated_on>
            <value>london</value>
        </sys_choice>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>depot</element>
            <hint/>
            <inactive>false</inactive>
            <label>Buenos Aires</label>
            <language>en</language>
            <name>x_cdltd_loaner_req_loaner_request</name>
            <sequence>2</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-06-08 13:55:39</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>787e28d4284851107f444e4ee4f07ff0</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-06-08 13:55:39</sys_updated_on>
            <value>ba</value>
        </sys_choice>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>depot</element>
            <hint/>
            <inactive>false</inactive>
            <label>Santa Clara</label>
            <language>en</language>
            <name>x_cdltd_loaner_req_loaner_request</name>
            <sequence>3</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-06-08 13:55:39</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>3c7e28d4284851107f444e4ee4f07ff2</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-06-08 13:55:39</sys_updated_on>
            <value>sc</value>
        </sys_choice>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>depot</element>
            <hint/>
            <inactive>false</inactive>
            <label>Singapore</label>
            <language>en</language>
            <name>x_cdltd_loaner_req_loaner_request</name>
            <sequence>4</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-06-08 13:55:39</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>fc7e28d4284851107f444e4ee4f07ff4</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-06-08 13:55:39</sys_updated_on>
            <value>singapore</value>
        </sys_choice>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>depot</element>
            <hint/>
            <inactive>false</inactive>
            <label>Sydney</label>
            <language>en</language>
            <name>x_cdltd_loaner_req_loaner_request</name>
            <sequence>5</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-06-08 13:55:39</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>817e28d4284851107f444e4ee4f07ff7</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-06-08 13:55:39</sys_updated_on>
            <value>sydney</value>
        </sys_choice>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>depot</element>
            <hint/>
            <inactive>false</inactive>
            <label>Other</label>
            <language>en</language>
            <name>x_cdltd_loaner_req_loaner_request</name>
            <sequence>6</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-06-08 13:55:39</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>457e28d4284851107f444e4ee4f07ff9</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-06-08 13:55:39</sys_updated_on>
            <value>other</value>
        </sys_choice>
    </sys_choice>
</record_update>
